<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" id="bd2f3a0d112b8f23">
        <source>[[!meta title="Install Tails"]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5d98ea660f98de2e">
        <source>[[!meta stylesheet="install" rel="stylesheet" title=""]]</source>
        <target></target>
        <note from="developer">type: Content of: outside any tag (error?)</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9c7e6bbd0ad6e02f">
        <source>[[ [[!img install/inc/icons/windows.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0b171bc68d3bed5d">
        <source>Windows</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="63fcf9b0c13e8af2">
        <source>|install/windows]]</source>
        <target state="needs-translation">|install/win]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7364109fc98c15cf">
        <source>[[ [[!img install/inc/icons/apple.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3a7b6793d7a0075f">
        <source>macOS</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a59af6dc7881c16c" weblate-flags="read-only">
        <source>|install/mac]]</source>
        <target state="translated">|install/mac]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e9a1719fcda459e4">
        <source>[[ [[!img install/inc/icons/linux.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="db4adb4e2a3744c9">
        <source>Linux</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8cb05e6cabe1b005">
        <source>|install/linux]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c77b61780451f3ee">
        <source>[[ [[!img install/inc/icons/expert.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="29e94bfd250eb9cd">
        <source>Console</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2c1752693b065e49">
        <source>Debian or Ubuntu using the command line and GnuPG</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="3abf9968ab459b2b">
        <source>|install/expert]]</source>
        <target state="needs-translation">|install/win]]</target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c6de989dfd7fe2b9">
        <source>[[Download Tails only (for USB sticks)|install/download]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="386b62e93981c8e8">
        <source>Latest version: [[Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]] from [[!inline pages="inc/stable_amd64_date" raw="yes" sort="age"]]|latest]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="40ba640fac31093a">
        <source>If you know someone you trust who uses Tails already, you can install your Tails by cloning their Tails:</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="228ac84aeb4921a4">
        <source>[[Install by cloning from another Tails on PC|install/clone/pc]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5408a012ce4680db">
        <source>[[Install by cloning from another Tails on Mac|install/clone/mac]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2bc5a28e1298326f">
        <source><strong>Tails doesn't work on smartphones or tablets.</strong> The hardware of smartphones and tablets is very different from the hardware of computers.  For now, it's impossible to make smartphone and tablet hardware work with Linux distributions like Tails.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a841d283731ea77f">
        <source>[[System requirements and recommended USB sticks|doc/about/requirements]]</source>
        <target></target>
        <note from="developer">type: Content of: outside any tag (error?)</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9eb8cf0ba6e8c67c">
        <source>Other options</source>
        <target></target>
        <note from="developer">type: Content of: &lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="85d0eb235cde5f83">
        <source>[[Burning a Tails DVD|install/dvd]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6ff48b3096e40948">
        <source>[[Running Tails in a virtual machine|doc/advanced_topics/virtualization]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
